.tbody {
    font-weight: 300;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: var(--pure-white);
    position: relative;
    background-color: var(--dark-grey);
    padding: 20px;
}

.tbody::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 20px;
    left: 0;
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0.4) 0%,
        rgba(0, 0, 0, 0.2) 0%,
        rgba(0, 0, 0, 0.15) 0.01%,
        rgba(0, 0, 0, 0) 100%
    );
    bottom: 0;
    transform: rotate(180deg);
}
